<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
	<parent>
		<artifactId>pom-java</artifactId>
		<groupId>name.schmidt.andreas</groupId>
		<version>1.0.11</version>
	</parent>

	<modelVersion>4.0.0</modelVersion>
	<groupId>de.fzi.ipe.soboleo</groupId>
	<artifactId>soboleo</artifactId>
	<packaging>pom</packaging>
	<version>1.2.0</version>

	<name>SOBOLEO</name>
	<description>SOBOLEO POM</description>
	<inceptionYear>2005</inceptionYear>

	<properties>
		<spring.version>3.2.0.RELEASE</spring.version>
		<gwt.version>2.5.1</gwt.version>
	</properties>

	<developers>
		<developer>
			<id>braun</id>
			<name>Simone Braun</name>
			<email>braun@fzi.de</email>
			<roles>
				<role>lead</role>
			</roles>
		</developer>
		<developer>
			<id>zach</id>
			<name>Valentin Zacharias</name>
			<email>zach@fzi.de</email>
			<roles>
				<role>developer</role>
			</roles>
		</developer>
		<developer>
			<id>aw</id>
			<name>Andreas Walter</name>
			<email>aw@awalter.info</email>
			<roles>
				<role>developer</role>
			</roles>
		</developer>
		<developer>
			<id>as</id>
			<name>Andreas Schmidt</name>
			<email>andreas@schmidt.name</email>
			<roles>
				<role>developer</role>
			</roles>
		</developer>
	</developers>

	<licenses>
		<license>
			<name>GNU General Public License (GPL) v3</name>
			<url>http://www.gnu.org/licenses/gpl.txt</url>
		</license>
	</licenses>

	<build>
		<pluginManagement>
			<plugins>
				<plugin>
					<groupId>org.apache.maven.plugins</groupId>
					<artifactId>maven-compiler-plugin</artifactId>
					<version>3.0</version>
					<configuration>
						<source>1.7</source>
						<target>1.7</target>
					</configuration>
				</plugin>
			</plugins>
		</pluginManagement>
	</build>
	

	<distributionManagement>
		<repository>
			<id>central</id>
			<url>http://maven.qsolutions.de/libs-releases-local</url>
		</repository>
		<snapshotRepository>
			<id>snapshots</id>
			<url>http://maven.qsolutions.de/libs-snapshots-local</url>
		</snapshotRepository>
	</distributionManagement>

</project>
